# frozen_string_literal: true

require "allocation_stats"
require "active_support/inflector"
# It's important to load Rspec before calling RSpec.configure:
require "rspec"
require "active_model"
require_relative "ergomentum_rspec/version"
require_relative "ergomentum_rspec/helpers/env_var_mock_service"
require_relative "ergomentum_rspec/helpers/environment"
require_relative "ergomentum_rspec/helpers/fixture"
require_relative "ergomentum_rspec/matchers/active_model"
require_relative "ergomentum_rspec/matchers/array"
require_relative "ergomentum_rspec/matchers/performance"
require_relative "ergomentum_rspec/matchers/yield"

module ErgomentumRspec; end
