# frozen_string_literal: true

require_relative "array/be_unique"
require_relative "array/be_monotonically_decreasing"
require_relative "array/be_monotonically_increasing"
require_relative "array/be_strictly_decreasing"
require_relative "array/be_strictly_increasing"

module ErgomentumRspec
  module Matchers
    module Array
    end
  end
end

RSpec.configure do |config|
  config.include ErgomentumRspec::Matchers::Array
end
